RubyGems Navigation menu

aws-sdk-apigateway 1.68.0

Official AWS Ruby gem for Amazon API Gateway. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.70.0 - November 17, 2021 (110 KB)
  2. 1.69.0 - November 04, 2021 (110 KB)
  3. 1.68.0 - October 18, 2021 (110 KB)
  4. 1.67.0 - September 01, 2021 (110 KB)
  5. 1.66.0 - August 23, 2021 (110 KB)
Show all versions (83 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.121.2
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    0d11122237c8c23f33c77075abf51612ec0e331f58cac685c908a76e340f532d

    Total downloads 49,669,737

    For this version 244,116

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: